body {
    background-color:#e7e7e7;
}

.custom-light-grey-color {
    background-color:#e7e7e7;
}

.custom-white-color {
    background-color:white;
}

.custom-margin-top-10 {
    margin-top: 10%;
}

.custom-box-shadow {
     box-shadow: 0px 2px 25px rgba(0, 0, 0, .25);
}

.custom-light-blue-text-color {/*not used yet*/
    color: #426bb3;
}

.custom-style-red-text {
    color: red;
    font-weight: bold;
    font-size: 16px
}

.custom-font-size-12px {
    font-size:12px;
}

.threeColumns {
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: -5px;
    left: 100%;
    margin-top: -1px;
    
    border-radius: 0px 0px 5px 5px; 
    -moz-border-radius: 0px 0px 5px 5px; 
    -webkit-border-radius: 0px 0px 5px 5px; 
}

.dropdown-menu {
    min-width: 120px;
}

.dropdown-submenu:hover ul {
    display: block;
}

.custom-color-red {
    color: red;
}

p.custom-color-red {
    color: red;
}

ul {
    list-style-type: none;
}

.hidden {
    display: none;
}

.signout {
    display: none;
}

.custom-padding-left-70-px {
    padding-left: 70px;
}

.custom-font-size-12-px {
    font-size: 12px;
}